/*! www.vancheer.com  |  Powered by vancheer */


.myziji{
	position: absolute;
	left: 0;
	top: 0;
	right: -17px;
	bottom: 0;
	overflow-x: hidden;
	overflow-y: scroll;
}



@media screen and ( max-width:1600px ){
	.wal { width: 14.6rem; margin: 0 auto; }
	.pageBox{  background-size: 17.67rem;}
	.sideLeft{ width: 3.0rem; }
	.sideLeft2{ width: 4.0rem; }
	.sideLeft3{ width: 2.8rem; }
	.sideRight{ width: 11.6rem; }
	.sideRight2{ width: 10.6rem; }
	.sideRight3{ width: 11.8rem; }
	.pageTitle .bigTitle{ font-size: 0.8rem; /*line-height: 0.8rem;*/line-height:1rem; padding-bottom: 0.3rem;}
	.about .txt{ font-size: 0.62rem; }
	.news .leftDiv .box{ height: 5.87rem;}
    .news .detail .box { height: 5.87rem;}
	.zoneNav li{ height: 1.28rem;  }
	.zoneNav li a{ font-size: 0.24rem; line-height: 1.28rem;}

    .indexPart2 .leftTitle{ padding-top: 0.3rem; }
	.indexPart2 .group_d ul {width: 73%; height: 540px; }
    .indexPart2 .group_d ul li .name2{font-size: 0.3rem;}
    .brand .tab2 li{ width:15%;}
}

@media screen and ( max-width:1520px ){
	

}

@media screen and ( max-width:1440px ){
	.indexPart2 .leftTitle{ width: 25%; padding-top: 0rem; }
	.indexPart2 .group_d ul {width: 73%; height: 420px; }

    .indexPart2 .group_d ul li .name1{font-size:0.8rem;bottom:0.5rem;}
}


@media screen and ( max-width:1366px ){
	.indexPart2 .leftTitle{ width: 23%; padding-top: 0rem; }
	.indexPart2 .group_d ul {width: 75%; height: 420px; }

}

@media screen and ( max-width:1300px){
	.brand .tab2 li {
        width: 14%;
    }

}

@media screen and ( max-width:1200px){
	.brand .tab2 li {
        width: 13%;
    }

}


